uuid: 286054e0-449d-47d0-84b6-398ce1ec26d2
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: AKE2SNwCpl6Mu_cmbq9ZM2_cXxCikCVj1vcPE9oHWTs
id: likert_satisfaction
label: 'Likert: Satisfaction'
category: Likert
likert: true
options: "1: Very Unsatisfied\n2: Unsatisfied\n3: Neutral\n4: Satisfied\n5: Very Satisfied\n"
